FUNNYBOAT(6)

NAME
funnyboat - an arcade boat game

SYNOPSIS

funnyboat [OPTIONS]

DESCRIPTION

This manual page documents briefly the funnyboat command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

funnyboat launches the game.

CONTROLS

Left cursor key / Joystick or gamepad left
    Move left

Right cursor key / Joystick or gamepad right
    Move right

Up cursor key / Joystick or gamepad button #1
    Jump

Space bar / Joystick or gamepad button #2
    Shoot with cannon

S key / Joystick or gamepad button #6
    Save screenshot as sshot.tga

P key / Joystick or gamepad button #9
    Pause the game.

OPTIONS

-f  Turn on the fullscreen mode.

-np Turn off the "particle effects".

-na Turn off the antialiasing.

-nm Turn off the music.

-ns Turn off the sound effects.

AUTHOR

This manual page was written by Goneri Le Bouder <goneri@rulezlan.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.